# Generated by Django 5.0.6 on 2024-05-24 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='entrance',
            options={'ordering': ('number',), 'verbose_name': "Під'їзд", 'verbose_name_plural': "Під'їзди"},
        ),
        migrations.AlterModelOptions(
            name='floor',
            options={'verbose_name': 'Поверх', 'verbose_name_plural': 'Поверхи'},
        ),
        migrations.AddField(
            model_name='floor',
            name='building_number',
            field=models.CharField(max_length=63, null=True),
        ),
        migrations.AlterField(
            model_name='floor',
            name='number',
            field=models.IntegerField(unique=True),
        ),
    ]
